.ca_title_desc {
	color: #696969;
	font-size: 11px;
	margin:0 0 0 5px;
	position:absolute;
	top:30px;
}

.ca_field {
	background-color: #E6F9EF;
	border: 1px solid #AEAEAE;
	width: 300px;
}

.ca_captcha_field {
	background-color: #E6F9EF;
	border: 1px solid #AEAEAE;
	width: 130px;
}

.ca_table {
	margin-top: 22px;
	background: url("images/partnership_top.gif") no-repeat scroll center top #E6F9EF;
	padding: 13px 0 0 58px;
	width: 553px;
}

.ca_absolute {
	color: #0CAD5B;
	font-size: 14px;
	position: absolute;
	right: 0;
	width: 159px;
}

.ca_title {
	color: #0CAD5B;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 28px;
	text-transform: uppercase;
}

.ca_table_row {
	height: 45px;
}

.ca_table_title {
	vertical-align: top;
	width: 200px;
	float:left;
}

.ca_input {
	background: url("/templates/2012/images/input_fon.png") repeat scroll 0 0 transparent;
	height: 32px;
	margin: 0 0 3px 2px;
	width: 384px;
}

.ca_input input {
	border: 1px solid #FFFFFF;
	float: left;
	margin: 6px 0 0 4px;
	width: 372px;
	font-family: Calibri, Arial, serif;
	font-size: 12px;
}

.ca_input_small {
	background: url("/templates/2012/images/mini_input.gif") repeat scroll 0 0 transparent;
	float: left;
	height: 32px;
	margin: 0 0 3px 2px;
	width: 271px;
}

.ca_input_small input {
	border: 1px solid #FFFFFF;
	margin: 6px 0 0 4px;
	width: 260px;
	/*font-family: Calibri,Arial,sans-serif*/
	font-size: 12px;
}

.ca_textarea {
	background: url("/templates/2012/images/textarea_fon.png") repeat scroll 0 0 transparent;
	height: 101px;
	margin-bottom: 15px;
	width: 384px;
}

.ca_textarea textarea {
	border: 1px solid #FFFFFF;
	height: 88px;
	margin: 5px 0 0 4px;
	width: 372px;
	font-family: Calibri, Arial, serif;
	font-size: 12px;
}

.ca_captcha {
	float: left;
	height: 32px;
	margin: 0 0 3px 2px;
	width: 110px;
}

.ca_captcha img {
	margin: 5px 0 0 4px;
}

.required_field {
	color: #0CAD5B;
}

.ca_cancel_link,
.ca_cancel_link:link,
.ca_cancel_link:active,
.ca_cancel_link:visited {
	color:#018fc4; 
	border-bottom:1px dotted #018fc4;
	display: inline-block;
	margin: 8px 0 0 32px;
	text-decoration: none;
}

.ca_cancel_link:hover {
	color:#ff4f07; 
	border-bottom:0px;
	display: inline-block;
	margin: 8px 0 0 32px;
	text-decoration: none;
}

.ca_buttons {
	width: 170px;
}

.ca_buttons_cancel {
	vertical-align: top;
}

.ca_send {
	background: url("/templates/2012/images/buttons/russian/button_send.png") repeat scroll 0 0 transparent;
	float: left;
	height: 33px;
	width: 157px;
}

.ca_send:hover {
	background: url("/templates/2012/images/buttons/russian/button_send_hover.png") repeat scroll 0 0 transparent;
}

#jm-windowsmodal-showMessage {
	padding:10px 0px 0px 0px;
	position:fixed; 
	background-color: #509170;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 15px #696969;
	display: none; 
	z-index:1000;
}

.wmodal_entry_title {
	text-align:right;
	width:150px;
	float:left;
	padding-top:10px;
	color:#ffffff;
	font-size:12px;
}

.wmodal_entry_value {
	float:left;
	padding:10px 0 0 5px;
	color:#ffffff;
	font-size:12px;
}

.wmodal_entry_comments {
	float:left;
	padding:20px 10px 10px 20px;
	color:#ffffff;
	font-size:14px;
}

.button,
.button_disable,
.button_disable:hover {
	
	background: url("/templates/2012/images/button.png") repeat scroll 0 0 transparent;
	width:254px;
	height: 25px;
	display: block;
	text-align: center;
	padding-top: 7px;
	color: #696969;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	
}

.button:hover {
	
	background: url("/templates/2012/images/button_hover.png") repeat scroll 0 0 transparent;
	width:254px;
	height: 25px;
	display: block;
	text-align: center;
	padding-top: 7px;
	color: #0CAD5B;
	font-size: 14px;
	font-weight: normal;
	cursor: hand; 
	cursor: pointer;
}

.button_new,
.button_disable_new,
.button_disable_new:hover {
	
	background: url("/templates/2012/images/button.png") repeat scroll 0 0 transparent;
	border: medium none !important;
	width:254px;
	height: 32px;
	display: block;
	text-align: center;
	padding-bottom: 5px;
	color:#ff4f07;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	
}

.button_new:hover {
	
	background: url("/templates/2012/images/button_hover.png") repeat scroll 0 0 transparent;
	border: medium none !important;
	width:254px;
	height: 32px;
	display: block;
	text-align: center;
	padding-bottom: 5px;
	color: #0CAD5B;
	font-size: 14px;
	font-weight: normal;
	cursor: hand; 
	cursor: pointer;
}

.caSelect {
	border: 1px #ffffff solid;
	margin: 6px 0 0 5px;
	width: 260px;
	font-family: Calibri, Arial, serif;
}

.caHideList {
	color:#000000;
	line-height: 18px;
	font-size:11px;
	margin: 5px;
}

.main a {
	color:#018fc4
}

.main a:hover {
	color:#ff4f07
}

.requied_asterisk {
	color:#ff0000;
}